[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Fehlermeldung beim aptitude upgrade



Hallo,

ich habe folgendes Problem mit dem upgrade meines squeeze.
Jedes mal wenn ich versuche ein upgrade durchzuführen erhalte ich folgende Fehlermeldung:

root@kevin:/home/kevin# aptitude upgrade

Die folgenden teilweise installierten Pakete werden konfiguriert:

libgl1-nvidia-alternatives

Es werden keine Pakete installiert, aktualisiert oder entfernt.

0 Pakete aktualisiert, 0 zusätzlich installiert, 0 werden entfernt und 0 nicht aktualisiert.

Muss 0 B an Archiven herunterladen. Nach dem Entpacken werden 0 B zusätzlich belegt sein.

libgl1-nvidia-alternatives (195.36.31-6) wird eingerichtet ...

»Umleitung von /usr/lib/libGL.so zu /usr/lib/nvidia/diversions/libGL.so durch libgl1-nvidia-alternatives« wird beibehalten

»Umleitung von /usr/lib/libGL.so.1 zu /usr/lib/nvidia/diversions/libGL.so.1 durch libgl1-nvidia-alternatives« wird beibehalten

»Umleitung von /usr/lib/libGL.so.1.2 zu /usr/lib/nvidia/diversions/libGL.so.1.2 durch libgl1-nvidia-alternatives« wird beibehalten

Trigger für libgl1-nvidia-alternatives werden verarbeitet ...

update-alternatives: Fehler: Alternativen-Pfad /usr/lib/nvidia/diversions/libGL.so.1 existiert nicht

dpkg: Fehler beim Bearbeiten von libgl1-nvidia-alternatives (--configure):

Unterprozess installiertes post-installation-Skript gab den Fehlerwert 2 zurück

configured to not write apport reports

                                      Fehler traten auf beim Bearbeiten von:

libgl1-nvidia-alternatives

E: Sub-process /usr/bin/dpkg returned an error code (1)

Ein Paket konnte nicht installiert werden. Versuche zu lösen:

libgl1-nvidia-alternatives (195.36.31-6) wird eingerichtet ...

»Umleitung von /usr/lib/libGL.so zu /usr/lib/nvidia/diversions/libGL.so durch libgl1-nvidia-alternatives« wird beibehalten

»Umleitung von /usr/lib/libGL.so.1 zu /usr/lib/nvidia/diversions/libGL.so.1 durch libgl1-nvidia-alternatives« wird beibehalten

»Umleitung von /usr/lib/libGL.so.1.2 zu /usr/lib/nvidia/diversions/libGL.so.1.2 durch libgl1-nvidia-alternatives« wird beibehalten

Trigger für libgl1-nvidia-alternatives werden verarbeitet ...

update-alternatives: Fehler: Alternativen-Pfad /usr/lib/nvidia/diversions/libGL.so.1 existiert nicht

dpkg: Fehler beim Bearbeiten von libgl1-nvidia-alternatives (--configure):

Unterprozess installiertes post-installation-Skript gab den Fehlerwert 2 zurück

Fehler traten auf beim Bearbeiten von:

libgl1-nvidia-alternatives



Reply to: